mixin head(metas)
    title="BzConcursos: " + metas.title
    meta(name="Description",content=metas.description)
    meta(name="google-site-verification", content="Hg9zaoimSjyZqZ-ymkTBz0wtHJp5AkLyb7jLqUYtT4c")
    meta(name="keywords", content=metas.keywords.toString())
    meta(name="robots", content="all")
    meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")

    meta(property='og:locale', content='pt_BR')
    meta(property="og:url", content=metas.url)
    meta(property='og:title', content=metas.title)
    meta(property='og:site_name', content="BzConcursos")
    meta(property='og:description', content=metas.description)
    meta(property='og:image', content=baseUrl + (metas.image ? metas.image : '/imgs/logo.png'))
    meta(property='og:type', content=metas.type ? metas.type : "website")
    if (metas.author)
        meta(property='article:author', content=metas.author)
    if (metas.section)
        meta(property='article:section', content=metas.section)
    if (metas.tags)
        meta(property='article:tag', content=metas.tags.toString())
    if (metas.published_time)
        meta(property='article:published_time', content=metas.published_time)

mixin header
    header.container
        div.row
            h1.columns.twelve.center
                a(href="/")!="BzConcursos"
                small Agregador de Notícias de Concursos
            div.busca
                form(action='/buscar', method="get")
                    input(type="hidden", value=regiaoSelecionada, name="regiao")
                    input(type="hidden", value=estadoSelecionado, name="estado")
                    div#busca
                        input.campo-buscar(type="text", placeholder="Busque por cargo, formação, orgão, cidade, etc...",
                        required="required", name="key", value=key, autocomplete="off" )

                        button.submeter-busca(type="submit")
                            i.fa.fa-search.fa-lg
            div.menu_principal
                ul.regioes
                    li
                        a(href="/regiao/NACIONAL", class=regiaoSelecionada === 'NACIONAL' ? 'active' : '') Nacional
                    li
                        a(href="/regiao/CENTRO-OESTE", class=regiaoSelecionada === 'CENTRO-OESTE' ? 'active' : '') Centro-Oeste
                    li
                        a(href="/regiao/NORDESTE", class=regiaoSelecionada === 'NORDESTE' ? 'active' : '') Nordeste
                    li
                        a(href="/regiao/NORTE", class=regiaoSelecionada === 'NORTE' ? 'active' : '') Norte
                    li
                        a(href="/regiao/SUDESTE", class=regiaoSelecionada === 'SUDESTE' ? 'active' : '') Sudeste
                    li
                        a(href="/regiao/SUL", class=regiaoSelecionada === 'SUL' ? 'active' : '') Sul
                if(estados)
                    hr
                    ul.estados
                        each estado in estados
                            li
                                a(href="/regiao/" + regiaoSelecionada + "/" + estado, class=estadoSelecionado === estado ? 'active' : '')=estado
mixin rodape
    footer
        nav.menu-institucional.center
            a(href="/") Início
            a(href="/sobre") Sobre
            a(href="/contatos") Contatos
        hr
        p.title="BzConcursos - 2018"



